{% extends "outside/layout_outside.html" %}
{% load i18n %}

{% block content %}

    <div class="row">
        <div class="col-md-8 col-md-offset-2">

            <div class="page-section">
                <div class="page-section-header">
                    <h2>
                        {% trans "Activation successful" %}
                    </h2>
                </div>
                <div class="page-section-content">
                    {% blocktrans %}
                        <p>
                            Thank you for activating your account!
                        </p>
                        <p>
                            You can now log in with your new user name and password.
                        </p>
                    {% endblocktrans %}

                    <hr />

                    <div class="form-actions">
                        <a href="{% url "auth_login" %}" class="btn btn-large btn-primary">
                            {% trans "Login to AgriPlace" %}
                        </a>
                    </div>
                </div>
            </div>

        </div>
    </div>


{% endblock %}
